
.body{font-size: 11px;line-height:180%;}

td.topStandard, td.topRollover, td.topSelected {border-bottom:1px solid #464646;}

.fb img{
margin-left:10px;
margin-bottom:20px;
margin-top:20px;
}

.gplus img{
margin-left:10px;
margin-bottom:20px;
}

.food img{
margin-left:10px;
}

#google { position: absolute; margin-left: -185px; margin-bottom: 15px; }